<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        document.write("Hola Mundo");
    </script>
    <div id="salida">

    </div>

    <script>
        const salida = document.querySelector("#salida");

        salida.innerHTML = "Hola Mundo";
    </script>
</body>

</html>